@charset "UTF-8";


/*=============================================
初期設定
iPhone SE　の　Portrait　横幅 320px
=============================================*/
section#aboutp_2{
display: block;
}

section#aboutp_3{
display: none;
}


/* ★英語のタイトル画像 */
section.aboutp_2 div.scd_2 div#title2 figure#logom2{
margin: 0px;
padding: 0px;
width: 100%;
text-align: center;
}

section.aboutp_2 div.scd_2 div#title2 figure#logom2 img{
margin: 0px;
padding: 60px 0px 14px 0px;
height: 22px;
width: auto;
}

/* ★英語のタイトル画像下の文字 */
section.aboutp_2 div.scd_2 div#title2 h3{
font-size: 1.4rem;
text-align: center;
color: #003366;
padding: 14px 0px 0px;
border-top: 1px solid #003366;
width: 64%;
margin: 0px auto;
}


/* ★本文 h4　文字設定 */
h4.vision{
font-size: 1.5rem;
font-weight: 600;
text-align: center;
color: #003366;
padding: 10px 0px 0px;
margin: 0px auto;
width: 85%;
}


/* ★本文　文字設定 */
div#about_2 p.one1{
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 14px 0px 20px;
    margin: 0px auto;
    width: 85%;
}


/* ★背景　設定 */
div.about_2{
background-color: #ebf4ff;
border-radius: 10px;
width: 90%;
margin: 40px auto 0px;
}


/* ★写真サイズ　設定 */
div.about_2 div#about_2 figure.icon1{
width: 90%;
height: auto;
margin: 0px auto;
padding: 14px 0px;
}

div.about_2 div#about_2 figure.icon1 img{
width: 100%;
height: auto;
}


/* ★背景　設定 */
div.scd_3{
display: flex;
flex-flow: wrap;
justify-content: space-between;
width: 90%;
margin: 0px auto;
}

div.scd_4,
div.scd_5{
display: flex;
flex-flow: wrap;
justify-content: space-between;
width: 90vw;
height: auto;
margin: 0px auto;
}


div.scd_3 div.about_2{
background-color: #ebf4ff;
border-radius: 10px;
width: 100%;
margin: 20px auto 0px;
}

div.scd_3 div.scd_4 div.about_2,
div.scd_3 div.scd_5 div.about_2{
background-color: #ebf4ff;
border-radius: 10px;
width: 100%;
margin: 20px auto 0px;
}






/*取り扱い商品　文字設定*/
section#aboutp_2 div.scd_2 div#title2 p.products {
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 40px 0px 0px;
    margin: 0px auto;
    width: 90%;
}


/*ボタン設定*/
div#about_2 p.button_about{
text-align: center;
font-size: 1.6rem;
color: #fff;
background-color: #003366;
padding: 6px 12px 5px 12px;
margin: 0px auto;
border-radius: 30px;
width: 12px;
}

div#about_2 div.button_about_div{
padding: 0px 0px 30px;
}


/*戻るボタン設定*/
div#button1 {
    margin: 40px auto 0px;
    background-color: #fff;
    border: 1px solid #003366;
    border-radius: 30px;
}

div#button1 div#button2 P{
    padding: 12px 0px 0px 0px;
    color: #003366;
	font-size: 1.4rem;
    text-align: center;
}


/*見積もりボタン設定*/
section#white figure.mitumori_s {
    width: 100%;
    margin: 0px auto;
    padding: 20px 0px 40px;
}




/*aの範囲設定*/
div.hoge{
width: 100%;
}


div.hoge a{
display: block;
}



div#about_2{
/*position: relative; */
}




/*=============================================
一般的なAndroid　の　Portrait　横幅 360px
=============================================*/
@media screen and (min-width:360px){

}


/*=============================================
iPhone 8,7,6　の　Portrait　横幅 375px
=============================================*/
@media screen and (min-width:375px){

/* ★本文 h4　文字設定 */
h4.vision{
font-size: 1.6rem;
}

/* ★写真サイズ　設定 */
div.about_2 div#about_2 figure.icon1 {
    padding: 16px 0px;
}


}



/*=============================================
iPhone X　の　Portrait　横幅 375px　高さ 812px
=============================================*/
@media screen and (width:375px) and (height:812px){

}




/*=============================================
iPhone 8plus,7plus,6plus　の　Portrait　横幅 414px
=============================================*/
@media screen and (min-width:414px){


/* ★写真サイズ　設定 */
div.about_2 div#about_2 figure.icon1 {
    padding: 17px 0px;
}

}



/*=============================================
iPhone SE　の　Landscape　横幅 568px
=============================================*/
@media screen and (min-width:568px){

/* ★写真サイズ　設定 */
div.about_2 div#about_2 figure.icon1{
width: 90%;
height: auto;
margin: 0px auto;
padding: 14px 0px;
}

/* ★背景　設定 */
div.scd_3{
display: flex;
flex-flow: wrap;
justify-content: space-between;
flex-direction: column;
width: 510px;
margin: 20px auto 0px;
}

div.scd_4,
div.scd_5{
display: flex;
flex-flow: wrap;
justify-content: space-between;
width: 100%;
height: auto;
}

div.scd_4{
margin: 0px auto;
}

div.scd_5{
/*margin: 50px auto 0px;*/
margin: 20px auto 0px;
}

div.scd_3 div.about_2{
background-color: #ebf4ff;
border-radius: 10px;
width: 245px;
height: 100%;
margin: 30px auto 0px;
display: flex;
flex-direction: column;
}

div.scd_3 div.scd_4 div.about_2,
div.scd_3 div.scd_5 div.about_2{
border-radius: 10px;
width: 245px;
/*height: 100%;*/
height: 444px;
margin: 0px auto;
/*padding: 0px 0px 30px;*/
padding: 0px;
position: relative;
} 


/*ボタン設定*/
div#about_2 div.button_about_div{
padding: 0px 0px 30px;
position: absolute;
bottom: 0;
right: 0;
left: 0;
margin: 0 auto;
}


/*戻るボタン設定*/
div#button1 {
    margin: 80px auto 0px;
    background-color: #fff;
    border: 1px solid #003366;
    border-radius: 30px;
}


div#shop div#button1 {
    margin: 20px auto 0px;
    background-color: #fff;
    border: 1px solid #003366;
    border-radius: 30px;
}

/*見積もりボタン設定*/
section#white figure.mitumori_s {
    width: 60%;
    margin: 0px auto;
    padding: 20px 0px 40px;
}






/*aの範囲設定*/
div.hoge{
width: 100%;
height: 444px;
}


div.hoge a{
display: block;
width: 100%;
height: 100%;
}






}



/*=============================================
一般的なAndroid　の　Landscape　横幅 640px
=============================================*/
@media screen and (min-width:640px){

}




/*=============================================
iPhone 8,7,6　の　Landscape　横幅 667px
=============================================*/
@media screen and (min-width:667px){

/* ★背景　設定 */
div.scd_3{
width: 566px;
margin: 30px auto 0px;
}

div.scd_4,
div.scd_5{
width: 100%;
height: 420px;
}


div.scd_5{
/*margin: 56px auto 0px;*/
margin: 48px auto 0px;
}


div.scd_3 div.about_2{
width: 270px;
height: 420px;
}


div.scd_3 div.scd_4 div.about_2,
div.scd_3 div.scd_5 div.about_2{
width: 270px;
height: 440px;
} 


div#about_2{
height: 370px;
}



div.hoge {
    width: 100%;
    height: 440px;
}




}



/*=============================================
iPhone 8plus,7plus,6plus　の　Landscape　横幅 736px
=============================================*/
@media screen and (min-width:736px){

/* ★背景　設定 */
div.scd_3{
width: 586px;
margin: 34px auto 0px;
}

div.scd_4,
div.scd_5{
width: 100%;
height: 420px;
}

div.scd_5{
/*margin: 56px auto 0px;*/
margin: 48px auto 0px;
}

div.scd_3 div.about_2{
width: 280px;
height: 420px;
}

div.scd_3 div.scd_4 div.about_2,
div.scd_3 div.scd_5 div.about_2{
width: 280px;
/*height: 420px;*/
} 

div#about_2{
height: 370px;
}


}



/*=============================================
iPad　の　Portrait　横幅 768px
=============================================*/
@media screen and (min-width:768px){

/* ★背景　設定 */
div.scd_3{
width: 708px;
margin: 34px auto 0px;
}

div.scd_4,
div.scd_5{
width: 100%;
height: 455px;
}

div.scd_3 div.scd_4 div.about_2,
div.scd_3 div.scd_5 div.about_2{
width: 340px;
height: 490px;
} 

div#about_2{
height: 380px;
}


/* ★文字の設定 */
div#about_2 p.one1 {
    font-size: 1.5rem;
    line-height: 1.75;
}


h4.vision {
    font-size: 1.7rem;
}


/*取り扱い商品　文字設定*/
section#aboutp_2 div.scd_2 div#title2 p.products{
    text-align: center;
    font-size: 1.6rem;
    line-height: 2;
    padding: 40px 0px 0px;
}


/*見積りボタン　文字設定*/
figure.mitumori_l {
    padding: 30px 0px 40px;
}



div.scd_5{
/*margin: 56px auto 0px;*/
margin: 65px auto 0px;
}




}


/*=============================================
iPhone X　の　Landscape　横幅 812px　高さ 375px
=============================================*/
@media screen and (width:812px) and (height:375px){

/* ★背景　設定 */
div.scd_3{
width: 710px;
}


}



/*=============================================
iPad Pro 10.5インチ　の　Portrait　横幅 834px
=============================================*/
@media screen and (min-width:834px){

}





/*=============================================
iPad　の　Landscape　横幅 1024px
=============================================*/
@media screen and (min-width:1024px){


section#aboutp_2{
display: none;
}

section#aboutp_3{
display: block;
}

/* ★背景　設定 */
div.scd_3{
width: 956px;
margin: 60px auto 0px;
}

div.scd_3 div.scd_4 div.about_2,
div.scd_3 div.scd_5 div.about_2{
width: 300px;
/*height: 440px;*/
} 

div.scd_5 {
/*margin: 46px auto 0px;*/
margin: 30px auto 0px;
}


/* ★タイトル下線　設定 */
div#title2 h3 {
    width: 26%;
}

/* ★タイトル上スペース　設定 */
div#title2 figure#logom2{
    padding: 60px 0px 0px;
}

/* ★ホバー　設定 */
section#aboutp_3 div.scd_2 div.scd_3 div.scd_4 div.about_2:hover,
section#aboutp_3 div.scd_2 div.scd_3 div.scd_5 div.about_2:hover{
background-color: #003366;
transition-duration: 1000ms;
}

section#aboutp_3 div.scd_2 div.scd_3 div.scd_4 div.about_2:hover h4.vision,
section#aboutp_3 div.scd_2 div.scd_3 div.scd_5 div.about_2:hover h4.vision{
color: #fff;
}

section#aboutp_3 div.scd_2 div.scd_3 div.scd_4 div.about_2:hover p.one1,
section#aboutp_3 div.scd_2 div.scd_3 div.scd_5 div.about_2:hover p.one1{
color: #fff;
}

/*ボタン hover設定*/
section#aboutp_3 div.scd_2 div.scd_3 div.scd_4 div.about_2:hover div#about_2 p.button_about,
section#aboutp_3 div.scd_2 div.scd_3 div.scd_5 div.about_2:hover div#about_2 p.button_about{
background-color: #fff;
color: #003366;
}

/*取り扱い商品　文字設定*/
section#aboutp_3 div.scd_2 div#title2 p.products{
    text-align: center;
    font-size: 1.6rem;
    line-height: 2;
    padding: 60px 0px 0px;
	color: #666;
	margin: 0px auto;
    width: 90%;
}


/*戻るボタン設定*/
div#button1 {
    margin: 100px auto 0px;
    background-color: #fff;
    border: 1px solid #003366;
    border-radius: 30px;
}

div#button1:hover {
    background-color: #003366;
    transition-duration: 1000ms;
}

div#button1:hover div#button2 p {
    color: #fff;
}





/*aの範囲設定*/
div.hoge{
width: 300px;
height: 470px;
}


div.hoge a{
display: block;
}


div.scd_3 div.scd_4 div.about_2, 
div.scd_3 div.scd_5 div.about_2 {
    width: 300px;
    height: 470px;
}




}


/*=============================================
iPad Pro　の　Portrait　横幅 1024px 高さ 1366px
=============================================*/
@media screen and (width:1024px) and (height:1366px){

}



/*=============================================
iPad Pro 10.5インチ　の　Landscape　横幅 1112px
=============================================*/
@media screen and (min-width:1112px){

}



/*=============================================
iPad Pro 12.9インチ　の　Landscape　横幅 1366px 高さ 1024px
=============================================*/
@media screen and (width:1366px) and (height:1024px){

/* ★写真サイズ　設定 */
div.about_2 div#about_2 figure.icon1{
padding: 18px 0px;
}

/* ★背景　設定 */
section#aboutp_3 div.scd_3 {
width: 1076px;
margin: 60px auto 0px;
}

div.scd_3 div.scd_4 div.about_2, 
div.scd_3 div.scd_5 div.about_2 {
    width: 340px;
    height: 490px;
}

div.scd_4, 
div.scd_5 {
    width: 100%;
    height: 490px;
}

div.scd_5 {
    margin: 70px auto 0px;
}

div#about_2{
height: 490px;
}

/* ★タイトル下線の設定 */
section#aboutp_3 div#title2 h3{
    width: 18%;
}

/* ★タイトルの設定 */
section#aboutp_3 div#title2 figure#logom2 img {
    height: 26px;
    width: auto;
    padding: 60px 0px 20px 0px;
}

section#aboutp_3 div.scd_3 {
    width: 1076px;
    margin: 80px auto 0px;
}


}



/*=============================================
PC 1366ox 以上
=============================================*/
@media screen and (min-width:1366px){


/* ★背景　設定 */
section#aboutp_3 div.scd_3 {
width: 1076px;
}


div.scd_3 div.scd_4 div.about_2, 
div.scd_3 div.scd_5 div.about_2 {
    width: 400px;
    height: 520px;
}


div.scd_4, 
div.scd_5 {
    width: 100%;
    height: 490px;
}


div.scd_5 {
    margin: 70px auto 0px;
	/*margin: 42px auto 0px;*/
}


/* ★タイトル下線の設定 */
section#aboutp_3 div#title2 h3{
    width: 18%;
}

/* ★タイトルの設定 */
section#aboutp_3 div#title2 figure#logom2 img {
    height: 26px;
    width: auto;
    padding: 80px 0px 20px 0px;
}

section#aboutp_3 div.scd_3 {
    width: 1280px;
    margin: 80px auto 0px;
}


div.about_2 div#about_2 figure.icon1 {
    width: 90%;
    height: auto;
    margin: 0px auto;
    padding: 18px 0px;
}





div.hoge {
    width: 400px;
    height: 520px;
}






}



/*=============================================
プリントアウト
=============================================*/
@media print{

}


